package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmcashmanagementhistoryDTO implements Serializable {

    private static final long serialVersionUID = 93321632646594L;

    private String ccashmanagement;

    private java.util.Date dateto;

    private java.util.Date datefrom;

    private String nombrearchivo;

    private String pathreporte;

    private String usercode;

        public String getCcashmanagement() {
    return ccashmanagement;
    }

        public void setCcashmanagement(String ccashmanagement) {
    this.ccashmanagement = ccashmanagement;
    }

        public java.util.Date getDateto() {
    return dateto;
    }

        public void setDateto(java.util.Date dateto) {
    this.dateto = dateto;
    }

        public java.util.Date getDatefrom() {
    return datefrom;
    }

        public void setDatefrom(java.util.Date datefrom) {
    this.datefrom = datefrom;
    }

        public String getNombrearchivo() {
    return nombrearchivo;
    }

        public void setNombrearchivo(String nombrearchivo) {
    this.nombrearchivo = nombrearchivo;
    }

        public String getPathreporte() {
    return pathreporte;
    }

        public void setPathreporte(String pathreporte) {
    this.pathreporte = pathreporte;
    }

        public String getUsercode() {
    return usercode;
    }

        public void setUsercode(String usercode) {
    this.usercode = usercode;
    }

}